<template>
  <div class="about">
    <LocalComponent></LocalComponent>
  </div>
</template>

<script>
import LocalComponent from '@/components/LocalComponent.vue'
  export default {
    components: {
      LocalComponent: LocalComponent
    }
  }
</script>
